@charset "UTF-8";

.right { text-align: right; }
.center { text-align: center; }
.s { font-size: 12px; }

/*-----------------------------------------------
  基本パーツ
----------------------------------------------- */
h1#news1 {
	width: 688px;
	height: 112px;
	margin: 0 auto;
	padding: 0;
	background: url(image/news1_h1.jpg) no-repeat;
	text-indent: -9999px;
}

h1#news2 {
	width: 688px;
	height: 112px;
	margin: 0 auto;
	padding: 0;
	background: url(image/news2_h1.jpg) no-repeat;
	text-indent: -9999px;
}

h2 {
	display: block;
	width: 628px;
	height: 22px;
	margin-bottom: 10px;
	padding-left: 20px;
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
	background:url(image/h2.jpg) no-repeat;
}


/* 詳細リンク */
.paging a,
.list a {
	color: #2772a1;
	text-decoration: none;
	vertical-align:baseline;
}

.list a:link,
.list a:visited,
.paging a:link,
.paging a:visited {
	color: #2772a1;
	text-decoration: none;
	overflow: hidden;
}

.list a:hover,
.paging a:hover{
	color: #2772a1;
	text-decoration: underline;
}

/*-----------------------------------------------
  分割
----------------------------------------------- */
#container #right_box {
	display: block;
	width: 704px;
	margin: 0;
	padding: 0;
	float: right;
}

/* シャドウ枠 */
#contents {
	display: block;
	width: 704px;
	background: url(../common/image/wallpaper.jpg) repeat-y;
	margin-bottom: 100px;
}

#contents #box {
	display: block;
	width: 648px;
	margin: 0;
	padding: 28px 0 0 28px;
	float: left;
}

#contents #bottom {
	display: block;
	width:704px;
	height: 35px;
	margin: 0;
	padding: 0;
	float: left;
}

/* ページング */
.paging {
	margin: 0;
	padding: 0 15px 20px 0;
	color: #2772a1;
	font-size: 13px;
	font-weight: bold;
	text-align: right;
}

/* 一覧 */
.list {
	display: block;
	width: 648px;
	margin-bottom: 25px;
	float: left;
}

.list_inner_l {
	display: block;
	width: 100px;
	float: left;
}

.list_inner_r {
	display: block;
	width: 548px;
	float: left;
}


.list_inner_r dl {
	width: 548px;
	margin-bottom: 5px;
	float: left;
}

.list_inner_r dt {
	display: block;
	width: 100px;
	color: #2772a1;
	font-weight: bold;
	float: left;
}

.list_inner_r dd {
	display: block;
	width: 448px;
	color: #2772a1;
	font-weight: bold;
	float: left;
}


/* 詳細 */
.details {
	display: block;
	width: 648px;
	margin-bottom: 25px;
	padding: 0;
}

.details ul li {
	margin: 0 0 5px 10px;
	padding: 4px 0 4px 25px;
	color: #2772a1;
	font-weight: bold;
	background: url(image/q.jpg) no-repeat;
	background-position: 0 5px;
}

span {
	padding-right: 10px;
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	float: right;
}


